.tin-center{text-align: center;}
.clear::after {
    content: "";
    clear: both;
    display: table;
}

.tin-home-title {
	width: 100%;
	height: 420px;
	background-image: url("/portals/0/home/fixmeit-homepage-cover-2.jpg");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
  opacity: 0.95;
}

.tin-home-title-box {
  padding: 50px 35px 35px 10%;
}

.tin-home-headline {
  background: transparent;
  color: #424242;
  height: 100%;
  padding: 0;
  width: 260px;
}

.tin-home-title-box h1 {
  color: #0074C4;
  font-size: 33px;
  font-weight: normal;
  line-height: 37px;
  margin-bottom: 20px;
  margin-top: 8px;
}
.tin-home-title-box p{font-weight: normal;}

.tin-home2-contentPane {margin-top: 30px;}

.tin-home2-common-buttons{margin-top: 16px;}
.tin-common-buttons a{margin: 0;}
.tin-home-section{padding: 0; margin: 18px 0;}
.tin-image-block, .tin-image-block-right{width: 33.3333%; margin-top: 18px}
.tin-text-block{width: 66.6666%;padding-top: 40px;}
.tin-text-block .tin-common-buttons{text-align: left;}

.tin-home2-testimonial {padding: 0 5px 8px 5px;}
.tin-home2-testimonial:hover{cursor: pointer;}
.tin-home2-owl-h1{margin-bottom: 16px;}
.tin-home2-owl-carousel {width: 100%;}
.tin-home2-bqWrap {height: 205px; min-height: 205px;}
blockquote { quotes: '\201C' '\201D' '\2018' '\2019'; }
.tin-home2-bqWrap blockquote {margin:0; padding:0; position: relative; height: 150px; }
.tin-home2-bqWrap blockquote:before, blockquote:after {position:absolute; font-size:60px; color: #cccccc;}
.tin-home2-bqWrap blockquote:before {content:open-quote; left:0; top: 16px;}
.tin-home2-bqWrap blockquote:after {content:close-quote; right:20px; bottom:0;}
.tin-home2-bqWrap blockquote p {padding: 30px 30px 0 30px; font-size: 16px}

@media only screen and (max-width: 768px) {
.tin-image-block, .tin-image-block-right, .tin-text-block{width: 100%;}
.tin-text-block .tin-common-buttons{text-align: center;}
.tin-home-title {display: block;height: auto; background: none; margin: 0 auto; display: table; text-align: center;}
.tin-home-headline{width: 100%;}
a.homeActionButton {margin:0;}
}
